[flash] Flash ne marche qu'avec swiftweasel

Applications multimedia / jeux
Répondre
Neolander
Hankyu
Messages : 44
Inscription : dim. 25 nov. 2007, 12:24
Localisation : Devant mon pc parisien

[flash] Flash ne marche qu'avec swiftweasel

Message par Neolander » dim. 06 janv. 2008, 13:07

Bonjour à tous !

Le petit problème que j'ai est le suivant : depuis ma dernière install du flashplugin, celui-ci ne fonctionne plus dans opera et konqueror : seul swiftweasel peut lire le flash.

Comment faire pour que flash revienne ?

[Edit] Après le passage à Kestrel, plus de souçis avec flash autres que les soucis ordinaires... Et c'est tellement plus rapide !

Avatar de l’utilisateur
mélodie
Maître du Kyudo
Messages : 2785
Inscription : lun. 30 oct. 2006, 02:06
Localisation : Pyrénées
Contact :

Message par mélodie » dim. 06 janv. 2008, 14:14

$ yaourt flashplugin
1 extra/flashplugin 9.0.115.0-1
Macromedia flash plugin for Netscape/Mozilla (nonfree)
2 aur/flashplugin-opera 9.60.0-1
Macromedia flash plugin for Opera (nonfree)
En option : Konqueror et Opera sont-ils à jour ? :)
[Edit] Après le passage à Kestrel, plus de souçis avec flash autres que les soucis ordinaires... Et c'est tellement plus rapide !
Qu'est-ce que Kestrel ? :?

Neolander
Hankyu
Messages : 44
Inscription : dim. 25 nov. 2007, 12:24
Localisation : Devant mon pc parisien

Message par Neolander » dim. 06 janv. 2008, 14:41

Kestrel = Opera beta 9.5 :D

Pour konqueror bah... à priori il est à jour... :oops:

Avatar de l’utilisateur
mélodie
Maître du Kyudo
Messages : 2785
Inscription : lun. 30 oct. 2006, 02:06
Localisation : Pyrénées
Contact :

Message par mélodie » dim. 06 janv. 2008, 14:52

Alors pour Konqueror je ne sais pas, mais il me semble avoir vu une option dans les configurations d'iceluy, afin de le rendre flashy.

Pour Opera, veux-tu essayer le paquet dont je te parlais ci-dessus ?

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1121
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Message par Skunnyk » dim. 06 janv. 2008, 19:51

Uep, la nouvelle version de flash est connue pour mal/pas fonctionner sur Opera 9.25 :) Avec le 9.50 ca passe .. donc bon !
Au passage, quelle version de swiftweasel utilises tu ? (je fais des stats, savoir si des gens utilisent ces paquets :p)
Savoir aussi si il y a besoin de faire des paquets d'autres architectures (je ne fais que celle que j'utilise/sont demandée)

Neolander
Hankyu
Messages : 44
Inscription : dim. 25 nov. 2007, 12:24
Localisation : Devant mon pc parisien

Message par Neolander » sam. 12 janv. 2008, 11:51

Alors pour swiftweasel j'utilise

archlinuxfr/swiftweasel-athlon-xp-fr 2.0.0.11-1 [installed]
Athlon & Athlon-XP build of the Mozilla Firefox web browser for GNU/Linux. French Version

Ca tombe bien, athlon-xp c'est EXACTEMENT la dénomination de mon processeur actuel, avec ses 75°C idle pour faire fuir les kikoolol =p

Et pour konqui...
Dans les options, il trouve le module flash. Il semblerait même qu'il tente de le lancer, mais que ça bugge un tantinet...

http://perso.wanadoo.fr/neolander/flashpawa3.png

Au moins, ça a l'avantage d'être clair : flash est bel et bien détecté !

EDIT : Ah, en activant l'extension indicatrice de plantages, y'a du nouveau ! Quand je quitte une page avec du flash j'ai...

Image

Avatar de l’utilisateur
joker_vb
yeomen
Messages : 239
Inscription : lun. 30 juil. 2007, 23:32

Message par joker_vb » sam. 12 janv. 2008, 15:55

Apparté :

Code : Tout sélectionner

Kestrel = Opera beta 9.5 
On ne trouve pas Kestrel avec yaourt? Je ne l'ai pas vu en tout cas...

Si j'installe Opera 9.5 à la main, puis je conserver celui que j'utilise actuellement 9.24 ?

Merci :wink:

Neolander
Hankyu
Messages : 44
Inscription : dim. 25 nov. 2007, 12:24
Localisation : Devant mon pc parisien

Message par Neolander » sam. 12 janv. 2008, 16:30

Alors nan l'install est incompatible avec l'opera standard, contrairement à ce qui se passe sous windows :(

Le paquet, c'est opera-snapshot, dans les dépôts archlinuxfr.

Avatar de l’utilisateur
joker_vb
yeomen
Messages : 239
Inscription : lun. 30 juil. 2007, 23:32

Message par joker_vb » sam. 12 janv. 2008, 17:28

Merci Neolander :wink:
Je viens de l'installer, pour l'instant je ne vois pas encore de différence mais je pense les découvrir à l'utilisation.

Neolander
Hankyu
Messages : 44
Inscription : dim. 25 nov. 2007, 12:24
Localisation : Devant mon pc parisien

Message par Neolander » jeu. 24 janv. 2008, 17:53

Y'a pas des différences fantastiques, c'est sûr (à quand opera 10...), mais en gros

-C'est plus rapide au démarrage (sous windows, c'est flagrant, il s'ouvre en 5 secondes contre 15 secondes pour la 9.25 sur le pc paternel...)
-Le client mail affiche désormais des notifications plus complètes (genre le sujet des messages reçus)
-Cette version est 100% compatible qt4, comprendre que sous kde4 tu peux avoir une intégration totale, et pas un navigateur avec un design bizarre par rapport au reste comme c'était le cas avant.
-Flash fonctionne. :lol:
-Le bouton de zoom en bas est plus accessible que le système antérieur (même si de toutes façons ctl + molette pawa)

Voilà tout ce que moi j'ai repéré...

EDIT : Bon. J'abandonne.
Info du jour : sous arch (du moins dans le cas de mon install), flash et konqueror NE SONT PAS COMPATIBLES. Autant aller désactiver flash dans les modules externes, comme ça celui-ci ne fait plus tout ramer avant de planter en faisant des boîtes de dialogues lourdingues et réccurentes évoquant la boîte de dialogue d'xp signifiant qu'explorer a encore planté... :roll:

Chuis trop deg'...

*Neolander part s'acheter un mac avec l'intention de passer le temps qu'il faudra à trouver ce que leopard a de si intéressant sans jamais utiliser linux tant que ce problème ne sera pas résolu*

Avatar de l’utilisateur
joker_vb
yeomen
Messages : 239
Inscription : lun. 30 juil. 2007, 23:32

Message par joker_vb » jeu. 24 janv. 2008, 20:55

Ouahou!
T'achètes quand même pas un mac à cause d'un navigateur, si?! :lol:

Tristelune
Elfe
Messages : 516
Inscription : mer. 01 août 2007, 16:38

Message par Tristelune » jeu. 24 janv. 2008, 22:29

Et pour konqui...
Dans les options, il trouve le module flash. Il semblerait même qu'il tente de le lancer, mais que ça bugge un tantinet...
En ce qui me concerne ça fait 2-3 semaines que ces erreurs me prennent la tête........

Je viens de jeter un coup d'oeil à la version de flash et c'est bien: flashplugin 9.0.115.0-1

Code : Tout sélectionner

Info du jour : sous arch (du moins dans le cas de mon install), flash et konqueror NE SONT PAS COMPATIBLES. Autant aller désactiver flash dans les modules externes, comme ça celui-ci ne fait plus tout ramer avant de planter en faisant des boîtes de dialogues lourdingues et réccurentes évoquant la boîte de dialogue d'xp signifiant qu'explorer a encore planté...  
Euh, sans rire ? On peut donc abandonner Konqueror pendant un moment pour le flash ?

Dire qu'au début je me disais: bah, peu importe, KDE4 va arriver..... :cry:

Avatar de l’utilisateur
vincentxavier
Elfe
Messages : 778
Inscription : ven. 11 août 2006, 18:17
Localisation : Epinay sur Seine (93)
Contact :

Message par vincentxavier » jeu. 24 janv. 2008, 23:31

Deux autres solutions :
- Abandonner flashplayer au profit de swfdec ou de gnash
- Abandonner le flash au profit de contenu plus intéressant

Librement
Warranty

THIS ADVICE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.

En clair, je ne pourrais être tenu responsable des dégats causés par l'utilisation de mes conseils

Image

Neolander
Hankyu
Messages : 44
Inscription : dim. 25 nov. 2007, 12:24
Localisation : Devant mon pc parisien

Message par Neolander » ven. 25 janv. 2008, 07:07

J'ai essayé swfdec et gnash, konqui ne veut pas reconnaître l'existence de swfdec (?) et gnash ben... il a ses défauts, notamment le fait qu'il est encore plus lent que l'original (chez moi) pour une raison obscure sentant le code mal optimisé.
C'est donc la deuxième solution que j'ai choisie pour l'instant, quand c'est vraiment indispensable je passe par firefox ^^

(Note : Le passage sur le mac était juste un gros délire histoire de caser un troll sur Leopard, allez pas le prendre au sérieux ! ^^
Linux forever, le libre vaincra parce que lui il fait des mises à jour qui servent pas juste à faire jeter des brouzoufs par la fenêtre ! ^^)

Tristelune
Elfe
Messages : 516
Inscription : mer. 01 août 2007, 16:38

Message par Tristelune » ven. 25 janv. 2008, 15:33

C'est donc la deuxième solution que j'ai choisie pour l'instant, quand c'est vraiment indispensable je passe par firefox
Ca sera donc pareil pour moi..... ce qui est déjà le cas depuis un moment en fait!

Avatar de l’utilisateur
warnaud
Maître du Kyudo
Messages : 1640
Inscription : ven. 11 août 2006, 17:05
Localisation : Rolle (CH)
Contact :

Message par warnaud » ven. 25 janv. 2008, 22:05

Wain me dit que flash focntionne très bien avec opera-snapshot :)
Plus ça rate, plus ça a de chance de réussir. En somme, un succès n'est qu'une erreur qui a finit par réussir (même par erreur). Ne déséspérez donc pas et perseverez. Utilisez La Rache™
Patientia quod lard quod barrus planto diligo ut licentia
—¤÷(`[¤*Powered By *¤]´)÷¤—
Archlinux ~ Fvwm ~ Irssi ~ URxvt

Avatar de l’utilisateur
joker_vb
yeomen
Messages : 239
Inscription : lun. 30 juil. 2007, 23:32

Message par joker_vb » sam. 26 janv. 2008, 05:38

Wain me dit que flash focntionne très bien avec opera-snapshot
Oui, pareil pour moi. J'ai bien un problème mais pas celui-là :lol:

Neolander
Hankyu
Messages : 44
Inscription : dim. 25 nov. 2007, 12:24
Localisation : Devant mon pc parisien

Message par Neolander » sam. 26 janv. 2008, 07:02

Certes, mais je retournerais vers opera quand je serais passé à kde4, parce que j'en ai marre de tous les signes de manque d'intégration que celui-ci donne (apparence incongrue, texte noir sur fond noir, etc etc...)

Clark
archer
Messages : 142
Inscription : dim. 01 juil. 2007, 15:41

Message par Clark » sam. 26 janv. 2008, 08:44

Houlala, que de drame ! Le problème est dû au paquet flashplugin 9.0.115. Je suis repassé à la 9.0.48 et tout fonctionne à merveille.

Faut pas déconner, jamais je ne lâcherai Konqueror pour une raison de ce genre !

Répondre